Subject: PC in Tennessee

From: [email-masked] (Christopher Fielden)
Date: Thu, 23 May 1996 09:02:10 -0500 (CDT)

Thank you, Stacy, Kirby and everyone else who responded to my post.  Like I
said, I will be moving into the area SE of Nashville around Murfeesboro and
wanting to connect with permies there.  I'm wanting to establish a pc
educational center and obviously I am interested in applying for grants to
help make it happen.  Do any of you know of sources for grants having to do
with organic/permaculture research and systems?  If so I would be grateful
to know of them.  Thank you!